## libxml-handler-composer-perl 0.01

=== debian/changelog ===
libxml-handler-composer-perl (0.01-9) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add myself to Uploaders

 -- Niko Tyni <ntyni@debian.org>  Sat, 27 Jan 2018 18:30:38 +0200

libxml-handler-composer-perl (0.01-8) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Remove Conflicts:/Replaces: libxml-enno-perl.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Convert package to short format dh and compat 9
  * Stop installing boiler-plate README
  * Use default regexp for matching upstream versions
  * Refresh packaging using dh-make-perl refresh
    + Update debian/control
    + Migrate copyright to format 1.0
    + Migrate package to source format 3.0(quilt)

  [ gregor herrmann ]
  * Mention module name in long description.

 -- Daniel Lintott <daniel@serverb.co.uk>  Thu, 24 Apr 2014 20:49:36 +0100

libxml-handler-composer-perl (0.01-7) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Michael Shuler ]
  * Updated long description to include features (Closes: #304930)

  [ David Paleino ]
  * Removed useless fields from Binary stanza
  * Standards-Version to 3.7.3

  [ Gunnar Wolf ]
  * Moved debhelper compat level to 6
  * Added myself as an uploader
  * No longer ignores "make clean" results
  * debhelper goes to b-d, not b-d-i

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 07 Feb 2008 17:03:40 -0600

libxml-handler-composer-perl (0.01-6) unstable; urgency=low

  * Adds debian/watch file so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 11:16:18 -0400

libxml-handler-composer-perl (0.01-5) unstable; urgency=low

  * New Maintainer (Closes: #210529)
  * Standards-version bump to 3.6.1.0 (no other changes)
  * Added clarified boilerplate copyright text in regards to Perl license
  * Removed .install file
  * Moved over to my standard rules template

 -- Jay Bonci <jaybonci@debian.org>  Thu,  4 Mar 2004 00:32:04 -0500

libxml-handler-composer-perl (0.01-4) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-handler-composer-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  6 Sep 2003 12:05:36 -0500

libxml-handler-composer-perl (0.01-3) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Thu,  8 Aug 2002 20:31:23 -0500

libxml-handler-composer-perl (0.01-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 23 Dec 2001 18:30:37 -0600

libxml-handler-composer-perl (0.01-1) unstable; urgency=low

  * Initial release as a separate package

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon,  3 Sep 2001 12:24:29 -0500
