=== debian/control ===
Source: libxml-handler-composer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libxml-um-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-handler-composer-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-handler-composer-perl.git
Homepage: https://metacpan.org/release/XML-Handler-Composer

Package: libxml-handler-composer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-um-perl
Description: Perl module for generating XML output
 XML::Handler::Composer is similar to XML::Writer, XML::Handler::XMLWriter,
 XML::Handler::YAWriter etc. in that it generates XML output.
 .
 This implementation may not be fast and it may not be the best
 solution for your particular problem, but it has some features that
 may be missing in the other implementations, such as:
  * Supports every output encoding that XML::UM supports - XML::UM
    supports every encoding for which there is a mapping file in the
    XML::Encoding distribution.
  * Pretty printing when used with XML::Filter::Reindent.
  * Fine control over which kind of quotes are used.
  * Supports PerlSAX interface.
