=== debian/watch ===
version=3
https://metacpan.org/release/XML-Handler-Composer .*/XML-Handler-Composer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
